ВТБ. Версия браузера не поддерживается

На этой версии наш проект буксует.

Увы! Колёса накачаны, мотор работает, но браузер, возможно, нужно обновить.

Увы! Гоночный «КАМАЗ» - он 4х4, а тебе нужен Android хотя бы 4.3.

Нажми на иконку и обнови браузер